body, html {
	padding: 0px;
	overflow-x: hidden;
	font-family: lato;
}

.navbar-fixed-top {
	width: 980px;
	margin: 30px auto;
}

.navbar {
	text-transform: uppercase;
	background-color: #fff;
	opacity: 0.9;
	background-image: none;
	border: none;
	font-size: 14px;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
	color: #000;
	font-weight: 300;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a:hover {
	color: #BBBBBB;
	font-weight: 300;
}

.fb {
	float: left;
	margin: 24px auto;
	font-size: 24px;
}
.fb img {
	margin-left: 10px;
}

.my-container {
	width: 100%;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.in-panel {
	width: 970px;
	margin: 0 auto;
}

.in-panel h2 {
	margin-top: 120px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 40px;
	float: left;
}

.smartrotator h2 {
	margin-top: 120px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 40px;
}

.in-panel p {
	font-size: 18px;
	width: 100%;
	clear: both;
	margin-bottom: 90px
}

#scritta {
	font-size: 20px;
	width: 100%;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	margin-bottom: 0px
}

#scritta2 {
	color: #D9D9D9;
	font-size: 30px;
	font-weight: 300;
	width: 100%;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	margin-top: 50px;
	margin-bottom: 0px
}

#scritta3 {
	color: #D9D9D9;
	font-size: 30px;
	font-weight: 300;
	width: 100%;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	margin-top: 0px;
	margin-bottom: 0px
}

#scritta4 {
	color: #D9D9D9;
	font-size: 30px;
	font-weight: 300;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

strong {
	font-size: 24px;
	font-weight: 300
}

#scritta2 strong {
	font-size: 18px;
	font-weight: 200
}

cite a {
	color: #00ebbe;
	font-weight: 700;
	text-transform: capitalize;
	font-style: italic;
	font-size: 16px
}

#copertina {
	color: #000;
	background: #fff;
	opacity: 0.8;
	position: absolute;
	top: 100px;
	left: 200px;
}

#medio1 {
	margin-top: 30px;
	width: 300px;
	height: 524px;
	background: url(immagini/antenna.rotators.png) no-repeat 100%;
	text-align: right;
	line-height: 1024px;
	position: relative;
}

#medio2 {
	margin-top: 30px;
	width: 250px;
	height: 524px;
	background: url(immagini/antenna.rotator.png) no-repeat 100%;
	text-align: right;
	line-height: 1024px;
	position: relative;
}

#medio3 {
	margin-top: 30px;
	width: 360px;
	height: 524px;
	background: url(immagini/antennas.rotator.png) no-repeat 100%;
	text-align: right;
	line-height: 1024px;
	position: relative;
}

#rotor h3 {
	margin-left: 130px;
}

.hfw2 {
	background: url(immagini/rotor.jpg) 100% 0;
	height: 1500px;
	/prima 640 fixed 50%
	/*-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size:cover;*/
}

@media (max-width: 600px) {
	.hfw2 {
		height: 1700px;
	}
}

@media (max-width: 500px) {
	.hfw2 {
		height: 1900px;
	}
}

@media (max-width: 400px) {
	.hfw2 {
		height: 2000px;
	}
}

.hfw2 h2 {
	color: #000;
	background: #fff;
	padding: 10px 15px;
	opacity: 0.8;
	position: relative;
	z-index: 0;
}

.fiberglass {
	background: #fff;
	height: 420px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (max-width: 600px) {
	.fiberglass {
		height: 440px;
	}
}

@media (max-width: 500px) {
	.fiberglass {
		height: 460px;
	}
}

@media (max-width: 400px) {
	.fiberglass {
		height: 480px;
	}
}

.giovannini {
	background: #fff no-repeat 50% 0 fixed;
	height: 300px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.fiberglass h2 {
	color: #000;
	background: #fff;
	padding: 10px 15px;
}

.giovannini h2 {
	color: #000;
	background: #fff;
	padding: 10px 15px;
	opacity: 0.8
}

.footer {
	background: #333;
	border: none;
	height: 220px
}

.footer p {
	font-size: 50px;
	font-weight: 300;
	color: #00ebbe;
	text-align: center;
}

#indirizzo {
	font-size: 20px;
	font-weight: 200;
	color: #00ebbe;
	text-align: center;
}

#credits {
	font-size: 16px;
	font-weight: 200;
	color: #00ebbe;
	text-align: center;
}

.oldsite {
	background-image: url(immagini/rotor.jpg);
	height: 400px;
}

#broadband {
	z-index: 1000;
}

#horizontal {
	/background: url(immagini/wire.for.antenna.png) no-repeat 100%;
	width: 952px;
	/height: 48px;
	left: -160px;
	top: 20px;
	position: relative;
}

/*@media only screen and (max-width: 1024px){
    #horizontal{
	/background:url(immagini/filo_952_corto2_small.png) no-repeat 100%;
	/left:-400px;
	/top:250px;
	}
}*/

#dimensioni {
	/background: url(immagini/hfw2_dimensioni2.png) no-repeat 100%;
	width: 900px;
	/height: 291px;
	left: 0px;
	top: 40px;
	position: relative;
}

/*@media only screen and (max-width: 1024px){
    #dimensioni{
	/background:url(immagini/hfw2_dimensioni2_small.png) no-repeat 100%;
	/width: 600px;
    
	
	}
}*/

#power {
	background: url(immagini/antenna.rotors.png) no-repeat;
	position: absolute;
	width: 313px;
	height: 150px;
	margin-left: 50%;
	left: 110px;
	top: 10px;
}

#power_ {
	margin-left: 50%;
	left: 180px;
	top: 140px;
	position: absolute;
}

#control {
	background: url(immagini/antenna.rotor.png) no-repeat;
	position: absolute;
	width: 176px;
	height: 100px;
	margin-left: 50%;
	left: -100px;
	top: 30px;
}

#control_ {
	margin-left: 50%;
	left: -100px;
	top: 120px;
	position: absolute;
}

@media (max-width: 600px) {
	#power {
		background: url(immagini/antenna.rotors.2.png) no-repeat;
	}
	#control {
		background: url(immagini/antenna.rotor.2.png) no-repeat;
	}
}

@media (max-width: 500px) {
	#power {
		background: url(immagini/antenna.rotors.2.png) no-repeat;
	}
	#control {
		background: url(immagini/antenna.rotor.2.png) no-repeat;
	}
}

@media (max-width: 400px) {
	#power {
		background: url(immagini/antenna.rotors.2.png) no-repeat;
	}
	#control {
		background: url(immagini/antenna.rotor.2.png) no-repeat;
	}
}

#powercontrol {
	background: url(immagini/rotors.jpg);
	width: 100%;
	height: 200px;
}

#info {
	margin-top: 70px;
	margin-left: 10px;
}

#info2 {
	margin-left: 0px;
}

#info3 {
	position: absolute;
	margin-top: 68px;
	margin-left: 10px;
}

#info4 {
	margin-left: 550px;
	position: relative;
}

#block_button {
	margin-top: 160px;
}

@media (max-width: 992px) {
	.navbar-fixed-top {
		width: 100%;
		margin: 0
	}
	.navbar {
		font-size: 11px;
	}
	#home {
		height: 320px
	}
	#info4 {
		margin-left: 0px;
	}
	.in-panel {
		width: 90%;
		margin-right: 5%
	}
	.in-panel h2 {
		margin-top: 70px;
	}
	.in-panel p {
		font-size: 14px;
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.footer {
		height: 240px;
	}
	.full-panel {
		background-position: 0 0!important;
	}
	.footer p {
		font-size: 20px;
	}
	#scritta2 {
		font-size: 20px;
	}
	#scritta3 {
		font-size: 20px;
	}
}

a.link:link {
	color: #cccccc;
	font-size: 8px;
	text-decoration: none;
}

a.link:visited {
	color: #cccccc;
	font-size: 8px;
	text-decoration: none;
}

a.link:hover {
	color: #cccccc;
	font-size: 8px;
	text-decoration: none;
}